@CHARSET "ISO-8859-1";

div.TK_GamesTable {
}

span.TK_GamesTable {
}

table.TK_GamesTable {
  background-color: white;
  border-collapse: collapse;
  max-height: 500px;
  table-layout: fixed;
}

thead.TK_GamesTable {
  display: block;
  background-color: #ccc;
  padding-right: 18px;
}

tbody.TK_GamesTable {
  overflow: auto;
  max-height: 500px;
  display: block;
}

th.TK_Head1 {
  background-color: #fcc;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  width: 75px;
}

th.TK_Head2 {
  background-color: #ccf;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  width: 75px;
}

th.TK_Head3 {
  background-color: #cfc;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  width: 75px;
}

td.TK_GamesTable {
  padding-left:   5px;
  padding-right:  5px;
  padding-top:    2px;
  padding-bottom: 2px;
  white-space: nowrap;
  width: 75px;
}

td.TK_GamesTable a {
	white-space: nowrap;
}

th.TK_GamesTable {
  background-color: #ccc;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  width: 100px;
}

td.TK_GamesTableTitle {
  text-align: center;
  background-color: black;
  color: white;
  font-size: 16pt;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
}

tr.TK_ThievesColor {
	background-color: #fcc;
}

tr.TK_KingsColor {
  background-color: #aaf;  
}
tr.TK_FortitudeColor {
  background-color: #cfc;	
}

